[Support] Hacking Guide FW 7.55

  • Moin,


    warum ist die Anleitung ausschließlich für User, welche die 7.02 draufhaben und updaten wollen.


    Mit Grund FW 6.72 oder anderer die unter der 7.55 ist, funnzt es nicht ??

  • Mit Grund FW 6.72 oder anderer die unter der 7.55 ist, funnzt es nicht ??

    Natürlich funzt das! Dieser Hinweis hat doch nur den Zweck, die Leute zu sensibilisieren, damit nicht gleich darauf los aktualisiert wird, um so Beschwerden vorzubeugen, falls es mit dem Exploiten auf dieser höheren FW Version dann letzten Endes doch schlechter laufen sollte, als es unter einer niedrigeren Version. der Fall gewesen wäre. Das Problem ist einfach, dass man nicht mehr Downgraden kann, wenn dieser Schritt einmal getan ist!!;)

  • Gibt halt Menschen die gerne Updaten weil sie das neuste immer haben wollen, ob das neuste immer das beste ist, ist ne andere Sache ^^:uweg:

  • Es mag vielleicht sein, dass ein aktuellerer Exploit bei dem ein oder anderen relativ gut läuft. Aber das kann man nicht verallgemeinern und man sollte mit Update Empfehlungen auf höhere FW Versionen vorsichtig sein, die letztlich nur auf die Erfahrungen mit der eigenen Konsole beruhen. Es gibt zu viele Hardware-Unterschiede bei den PS4 Modellen, um das alles pauschalisieren zu können. Oder wer will sich den Schuh anziehen wollen, wenn es bei jemanden dann aufgrund seiner Empfehlung schlechter läuft als vorher? Der Dumme ist immer der, der diesen Rat befolgt hat und der, der die Empfehlung abgegeben hat, kann dann nur sagen: "Komisch...bei mir läuft es jedenfalls super!". Davon hat derjenige, der seine FW aktualisiert hat absolut nichts!

  • Natürlich funzt das! Dieser Hinweis hat doch nur den Zweck, die Leute zu sensibilisieren, damit nicht gleich darauf los aktualisiert wird, um so Beschwerden vorzubeugen, falls es mit dem Exploiten auf dieser höheren FW Version dann letzten Endes doch schlechter laufen sollte, als es unter einer niedrigeren Version. der Fall gewesen wäre. Das Problem ist einfach, dass man nicht mehr Downgraden kann, wenn dieser Schritt einmal getan ist!!;)

    Hmmm,


    jeder sollte doch selber wissen und entscheiden was und wie er updated...


    Hier schreibt doch keiner, dass die FW 7.55 100% stabil läuft und die Leute doch bitte auf die 7.55 gehen sollen.


    Und wer es tut und hinterher Schwierigkeiten hat auf der 7.55 und meint sich beschweren zu müssen, hat wohl nix verstanden von den Threads in den Foren hier.


    Aber explizit auszuschreiben, dass dies nur für Leute auf FW 7.02 sein würde, ist das in meinen Augen irreführend und nicht richtig.


    Aber ohne dass jetzt ein Shitstorm losgeht oder unendliche Diskussionen losgehen : das ist nur meine eigene Meinung

  • Bin da ganz bei Dir, habe das gleiche gedacht beim lesen. Irgendwie klingt das nach 5.05 und 6.72 auf keinen Fall updaten.

    Aber never touch a running 7.02 könnte man da dann genauso schreiben, denn der kann noch stabiler als 5.05 und 6.72 sein.

    Stehe aber auch hinter jedem, der sich traut auf 7.55 zu gehen und sich sagt, Hauptsache Ruhemodus und keine Backports mehr.

  • Damit die Gemüter beruhigt werden, habe ich noch etwas dem Hinweis in diesem, und auch in den anderen Hacking Guides hinzugefügt:


    User, deren Konsolen sich auf niedrigeren FW Versionen befinden, sollten gründlich abwägen, ob sie auf diese FW Version updaten wollen oder besser nicht! Ein Downgrade ist später NICHT MEHR MÖGLICH!!

  • Ich überlege zu updaten von 6.72.

    So wie ich das bislang verfolgen konnte, ist der Jailbreak für FW 7.55 im Allgemeinen aktuell der schlechteste, bzw. instabilste von allen bislang verfügbaren Exploits. Ein Update von FW 6.72 auf FW 7.55 ist m.E. daher nicht zu empfehlen.

  • Ich überlege zu updaten von 6.72.

    Besser auf 6.72 bleiben angepasst heißt nicht das es gut läuft ;)

  • Getreu dem Motto:... never touch a running system

  • Bin auf FW 5.05.... Und bleib da auch noch mal... Ggf. nochmal auf FW 6.72 updaten... Aber nur wenn es stabiler läuft...

  • meine ps4 zickt.

    Versuche es doch bitte mal mit unterschiedlichen Exploit Menüs.

  • seeWood meinst du das klemmen im Menü, reagiert nicht schnell? Das wäre normal und mit einmal L1 und R1 zu beheben. Sonst ist 6.72 recht gut, gleich wie 5.05 fast. Was macht sie denn für zicken?

  • Hmmm? Controller def? Denke du hast sicher einen andereren gestestet...

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!